#access {
	background-image: url(../images/menu_bg.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	border: 1px solid #cccccc;
	clear: both;
	display: block;
	float: left;
	width: 978px;
	margin-bottom: 60px;

	
}
#access ul {
	list-style: none;
	margin: 0px;
	padding-left: 0;
}
#access li {
	position: relative;
	font-weight:bold; 
	/*font-family: 'RockwellStdRegular', Arial, Helvetica, sans-serif !important;*/
}
#access ul.megaMenu .wpmega-link-title { font-size:13px !important; font-family: "Open Sans", Arial, sans-serif; font-weight: bold} 

#megaMenu ul.megaMenu > li > a, #megaMenu ul.megaMenu > li > span.um-anchoremulator
 {
	font-size:11pt;
	color: #666;
	outline:0;
	text-decoration: none;
	padding: 6px 18px 6px 18px !important;
	text-transform: capitalize;
	line-height: 14px;	
}
#access li#menu-item-497, #access li#menu-item-4986, #access li#menu-item-7935 {
	background-image: url(../images/menu_sepa.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#access li#menu-item-6445 { width:200px

}

#access li#menu-item-6622{ width:145px; z-index:999; text-indent:9999px; }

#access li#menu-item-6622 img{ position:absolute; top:-25px; left:0 }

#megaMenu .wpmega-item-description {
	font-family: Verdana, Geneva, sans-serif !important;
	font-size:10px !important;
	
	}
	

#megaMenu ul li.ss-nav-menu-reg ul.sub-menu-1 {
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	z-index: 99999;
	padding:0px !important;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=140, Color='#d7d7d7')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=140, Color='#d7d7d7');
}
#access ul ul li {
	min-width:215px !important;
	font-family: Verdana, Geneva, sans-serif !important; z-index:900
}


#megaMenu ul li.ss-nav-menu-reg ul.sub-menu li a, #megaMenu ul li.ss-nav-menu-reg ul.sub-menu li span.um-anchoremulator {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.4em;
	padding: 6px !important;

	
}
#access ul ul a img {
	float: left;
	margin-right: 7px;
	border:none;
}
#access .sub-menu .menu-item .wpmega-link-title { font-size:11px !important}





#topnav {
	float: left;
	
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#topnav #megaMenu ul.megaMenu {
	z-index:500 !important;  font-family: "Open Sans", Arial, sans-serif; }
	
#topnav #megaMenu ul.megaMenu li {
	float:right !important;
}
#topnav #megaMenu ul.megaMenu > li > a {
	padding: 9px 22px 9px 22px !important;
	color: #FFF;
	font-size:11px !important;
	font-weight:bold;
}

#topnav #megaMenu ul.megaMenu li a:hover, #topnav #megaMenu ul.megaMenu li a:focus {
	background: #f9f9f9;
	color: #444;
}


#topnav #megaMenu ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2) !important;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2) !important;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2) !important;
	position: absolute;
	right: 0;
	padding-bottom:0;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=140, Color='#d7d7d7')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=140, Color='#d7d7d7');
}
#topnav #megaMenu ul ul.sub-menu li {
	
}
#topnav ul ul li a {
	background: #f9f9f9 !important;
	border-bottom: 1px dotted #ddd;
	color: #444 !important;
	font-weight: normal !important;
	display: block;
	min-width:120px !important;
	text-align: right;
	padding: 3px 22px 3px 22px !important;
}
#topnav ul ul ul {
	left: 100%;
	top: 0;
}




.quickarea #megaMenu ul {
	margin-left:20px;
}



.quickarea #megaMenu ul.megaMenu > li > a {
	color: #333;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted !important;
	border-bottom-color: #CCC !important;
	width:160px !important;
	font-size:10pt !important;
}

/******************************************  Mobile fix ***********************************************************/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 980px) {
#access li#menu-item-497 {
	margin-left:155px;
width:220px;
}	

#access li#menu-item-873 {
	width:170px;
}
}
